{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fprintd/fprintd-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fprintd-help_fprintd-enroll_default",
            "desc": "测试默认参数下的指纹录入功能"
        },
        {
            "name": "test_fprintd-help_fprintd-list_default",
            "desc": "测试 fprintd-list 命令的默认行为，不添加任何参数"
        },
        {
            "name": "test_fprintd-help_fprintd-delete_username",
            "desc": "测试删除指定用户的指纹"
        }
    ]
}